class ITGWorkListTableModel {
  String? label;
  String? isTable;
  String? textvalue;

  ITGWorkListTableModel({this.label, this.isTable, this.textvalue});

  ITGWorkListTableModel.fromJson(Map<String, dynamic> json) {
    label = json['label'];
    isTable = json['isTable'];
    textvalue = json['textvalue'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['label'] = this.label;
    data['isTable'] = this.isTable;
    data['textvalue'] = this.textvalue;
    return data;
  }
}
